# Uses of Class
net.postgis.jdbc.geometry.Polygon

Packages that use Polygon
Package
Description
net.postgis.jdbc.geometry

## Uses of Polygon in net.postgis.jdbc.geometry

Methods in net.postgis.jdbc.geometry that return Polygon
Modifier and Type
Method
Description
`Polygon`
MultiPolygon.`getPolygon(int idx)`
`Polygon[]`
MultiPolygon.`getPolygons()`
Constructors in net.postgis.jdbc.geometry with parameters of type Polygon
Modifier
Constructor
Description
``
`MultiPolygon(Polygon[] polygons)`